Search:

Type: Posts; User: Markus_Wiederkehr; Keyword(s):

Search: Search took 0.03 seconds.

  1. [SOLVED] Re: Error running update-manager (12.04)

    SOLVED: I had a couple of packages that were 'newer than version in archive', python-gi among those. I manually downgraded the packages and now update-manager is working again.
  2. [SOLVED] Re: Error running update-manager (12.04)

    I have tried dist-upgrade, two probably unrelated packages were updated (nvidia-304 and nvidia-settings-304). Unfortunately the problem still persists. Any other ideas?
  3. [SOLVED] Error running update-manager (12.04)

    When I start update-manager I see the error below. I tried apt-get update && apt-get upgrade but that did not help. Also tried to apt-get install --reinstall update-manager, aptdeamon, aptdeamon-data...
Results 1 to 3 of 3